
.faq-section-r{
    background-image:url(../images/ded-server/dedicated-server-bg.webp);
    padding-bottom: 1px !important;
}

.sec-title {
    margin-bottom: 40px;
}

.loc-tex{
    font-size:18px;
}

.g-search-i{
    color:#fff;
}

.g-search-ii{
    color:#fff;
}

.globe-li{
    color:#fff;
}

.seach-box{
  font-size: 18px !important;
    color: #000000; 
    padding: 30px 90px;
	font-family: poppins !important;
	height: 0 !important;
	font-weight: 400 !important;
	margin-bottom: 0 !important;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	border: 1px solid gray;
	border-left: none;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: rgba(0, 0, 0, .24) 0 3px 8px;
}